Public Member Functions | Public Attributes | List of all members
LotusParser::Link Struct Reference

basic struct used to store link More...

`#include <Lotus.h>`

## Public Member Functions
| Link ()
| constructor More...

## Public Attributes
std::string | m_name
| the basic name(used to retrieve a data) More...
WPSVec3i | m_cells [2]
| the cell positions More...
librevenge::RVNGString | m_linkName
| the link name More...

## Detailed Description

basic struct used to store link

## Constructor & Destructor Documentation

## ◆ Link()

LotusParser::Link::Link | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_cells

WPSVec3i LotusParser::Link::m_cells[2]

the cell positions

Referenced by LotusChart::convert(), and LotusParser::readLinkZone().

## ◆ m_linkName

librevenge::RVNGString LotusParser::Link::m_linkName

the link name

Referenced by LotusParser::readLinkZone().

## ◆ m_name

std::string LotusParser::Link::m_name

the basic name(used to retrieve a data)

Referenced by LotusParser::readLinkZone().

The documentation for this struct was generated from the following file:

- Lotus.h